[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.StoreSelection

Stores the current selection for the associated control in the class instance.

## Declaration

Source position: editbtn.pas line 277

`public procedure TCustomControlFilterEdit.StoreSelection; virtual; abstract;`

## Description

StoreSelection is an abstract virtual method, and must be implemented in a derived class to use the correct class type for items in the associated control.

Used in the implementation of the ApplyFilter method.

## See also

TCustomControlFilterEdit.RestoreSelection |  | Restores the selection in the associated control after the filter is applied.